Subject: [Mitbadminton] badminton courts closed in holiday weekends

From: Yu Pu <[email-masked]>
Date: Fri, 23 Dec 2005 11:24:53 -0500

Hello all,

  Since the whole Zesiger Center at MIT will be closed this Christmas weekend
and the next New Year's weekend, there will be no badminton activity these two
weeks. If any one wants to play badminton in the weekdays, please feel free to
let me know. I can reserve the courts on day in advance for you. Or you can
call 8-6199 to make the reservation by yourself.

  Have a great holiday!

Cheers,
Yu